<!DOCTYPE html>
<html>
  <head>
    <title>Home</title>
<link rel="icon" type="image/png" href="https://www.astro.com.my">
<script type="text/javascript">
window.location = "https://www.fifa.com/fifaplus/en/tournaments/mens/worldcup/qatar2022/scores-fixtures?country=SG&wtw-filter=ALL"
</script>
</head>
</html>

<noscript>

#EXTM3U url-tvg="https://aqfadtv.xyz/epg,https://iptv-org.github.io/epg/guides/id/vidio.com.epg.xml.gz,https://weareblahs.github.io/epg/astro.xml,https://github.com/AqFad2811/epg/raw/main/epg.xml,https://iptv-org.github.io/epg/guides/sg/starhubtvplus.com.epg.xml.gz,https://i.mjh.nz/nzau/epg.xml,https://i.mjh.nz/Singtel/epg.xml.gz,https://i.mjh.nz/nzau/epg.xml" m3uautoload=1 cache=500 deinterlace=1 billed-msg="EXPIRY DATE: 31-12-2022" 

#EXTINF:-1 tvg-id="AstroSupersport" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_SuperSport_v1.png" group-title="Sports",Astro SuperSport 1
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://skynet-com.stackstaging.com/dash/key/results.php?keyid=b3ccf73a7a664f85ae7411367ffb2fa7&key=9687d91b7fd647a88183d0a4cc925f77
https://d3j4fjrwclc3o8.cloudfront.net/CH1/masterCH1.mpd|authorization=Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ3bXZlciI6Miwid21pZGZtdCI6ImFzY2lpIiwid21pZHR5cCI6MSwid21rZXl2ZXIiOjEsIndtaWRsZW4iOjUxMiwid21pZCI6IlkyWTFNVFZsWXpVdE5tUmxZaTAwTXpJNExUbGtZV1F0WTJaaU5tUm1PVGd3T1dGbSIsIndtb3BpZCI6MzIsImV4cCI6MTY3MjcyMzY3MywiaWF0IjoxNjcyNTUwODczfQ.6WUvN83aqwc1Wloebo8hSEWVPRdJ164u0NfI-UacOc8

#EXTINF:-1 tvg-id="AstroSupersport2" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_SuperSport2_v1.png" group-title="Sports",Astro SuperSport 2
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://skynet-com.stackstaging.com/dash/key/results.php?keyid=8f1da399325247eca6acdd7bafb95fa2&key=41f234fb88590af3b0d224111a61bf71
https://d3j4fjrwclc3o8.cloudfront.net/CH4/masterCH4.mpd|authorization=Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ3bXZlciI6Miwid21pZGZtdCI6ImFzY2lpIiwid21pZHR5cCI6MSwid21rZXl2ZXIiOjEsIndtaWRsZW4iOjUxMiwid21pZCI6IlkyWTFNVFZsWXpVdE5tUmxZaTAwTXpJNExUbGtZV1F0WTJaaU5tUm1PVGd3T1dGbSIsIndtb3BpZCI6MzIsImV4cCI6MTY3MjcyMzY3MywiaWF0IjoxNjcyNTUwODczfQ.6WUvN83aqwc1Wloebo8hSEWVPRdJ164u0NfI-UacOc8

#EXTINF:-1 tvg-id="AstroSupersport3" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_SuperSport3_v1.png" group-title="Sports",Astro SuperSport 3
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://skynet-com.stackstaging.com/dash/key/results.php?keyid=0d6d2a1ac8d14e19b17455650770cd99&key=ff65174f8ec5d4c88e8d8a21968563cf
https://d3j4fjrwclc3o8.cloudfront.net/CH5/masterCH5.mpd|authorization=Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ3bXZlciI6Miwid21pZGZtdCI6ImFzY2lpIiwid21pZHR5cCI6MSwid21rZXl2ZXIiOjEsIndtaWRsZW4iOjUxMiwid21pZCI6IlkyWTFNVFZsWXpVdE5tUmxZaTAwTXpJNExUbGtZV1F0WTJaaU5tUm1PVGd3T1dGbSIsIndtb3BpZCI6MzIsImV4cCI6MTY3MjcyMzY3MywiaWF0IjoxNjcyNTUwODczfQ.6WUvN83aqwc1Wloebo8hSEWVPRdJ164u0NfI-UacOc8

#EXTINF:-1 tvg-id="AstroSupersport4" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_SuperSport4_v1.png" group-title="Sports",Astro SuperSport 4
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://skynet-com.stackstaging.com/dash/key/results.php?keyid=bda7f74b842f4f0eb142395dadd91f07&key=fb12f661d640e4ebdf38e312302260eb
https://d3j4fjrwclc3o8.cloudfront.net/CH2/masterCH2.mpd|authorization=Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ3bXZlciI6Miwid21pZGZtdCI6ImFzY2lpIiwid21pZHR5cCI6MSwid21rZXl2ZXIiOjEsIndtaWRsZW4iOjUxMiwid21pZCI6IlkyWTFNVFZsWXpVdE5tUmxZaTAwTXpJNExUbGtZV1F0WTJaaU5tUm1PVGd3T1dGbSIsIndtb3BpZCI6MzIsImV4cCI6MTY3MjcyMzY3MywiaWF0IjoxNjcyNTUwODczfQ.6WUvN83aqwc1Wloebo8hSEWVPRdJ164u0NfI-UacOc8

#EXTINF:-1 tvg-id="AstroSupersport5" group-title="Sports" tvg-logo="https://linear-poster.astro.com.my/prod/logo/AstroSuperSport5.png",Astro Supersport 5
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://skynet-com.stackstaging.com/dash/key/results.php?keyid=9f99ffa2d27a4cfba05b83b91db846df&key=c79e916f9df7a1c71805e39cda30d93b
https://d3j4fjrwclc3o8.cloudfront.net/CH3/masterCH3.mpd|authorization=Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ3bXZlciI6Miwid21pZGZtdCI6ImFzY2lpIiwid21pZHR5cCI6MSwid21rZXl2ZXIiOjEsIndtaWRsZW4iOjUxMiwid21pZCI6IlkyWTFNVFZsWXpVdE5tUmxZaTAwTXpJNExUbGtZV1F0WTJaaU5tUm1PVGd3T1dGbSIsIndtb3BpZCI6MzIsImV4cCI6MTY3MjcyMzY3MywiaWF0IjoxNjcyNTUwODczfQ.6WUvN83aqwc1Wloebo8hSEWVPRdJ164u0NfI-UacOc8

#EXTINF:-1 tvg-id="AstroSupersport" group-title="Sports" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_SuperSport_v1.png",Astro SuperSport 1 ⁽ᴮᵃᶜᵏᵘᵖ⁾
#EXTVLCOPT:http-user-agent=Mozilla/5.0
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
https://webudi.openhd.lol/lb/premium123/index.m3u8

#EXTINF:-1 tvg-id="AstroSupersport2" group-title="Sports" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_SuperSport2_v1.png",Astro SuperSport 2 ⁽ᴮᵃᶜᵏᵘᵖ⁾
#EXTVLCOPT:http-user-agent=Mozilla/5.0
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
https://webudi.openhd.lol/lb/premium124/index.m3u8

#EXTINF:-1 tvg-id="AstroSupersport3" group-title="Sports" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_SuperSport3_v1.png",Astro SuperSport 3 ⁽ᴮᵃᶜᵏᵘᵖ⁾
#EXTVLCOPT:http-referrer=https://player.licenses4.me/
#EXTVLCOPT:http-user-agent=Mozilla/5.0
https://webudi.openhd.lol/lb/premium125/index.m3u8

#EXTINF:-1 tvg-id="AstroSupersport4" group-title="Sports" tvg-logo="https://linear-poster.astro.com.my/prod/logo/Astro_SuperSport4_v1.png",Astro SuperSport 4 ⁽ᴮᵃᶜᵏᵘᵖ⁾
#EXTVLCOPT:http-user-agent=Mozilla/5.0
#EXTVLCOPT:http-referrer=https://player.licenses4.me//
https://webudi.openhd.lol/lb/premium126/index.m3u8

#EXTINF:-1 tvg-id="AstroSupersport5" tvg-logo="https://linear-poster.astro.com.my/prod/logo/AstroSuperSport5.png" group-title="Sports",Astro SuperSport 5 ⁽ᴮᵃᶜᵏᵘᵖ⁾
#EXTVLCOPT:http-user-agent=Mozilla/5.0
#EXTVLCOPT:http-referrer=https://streamservicehd.click/
https://webudi.openhd.lol/lb/premium43/index.m3u8

#EXTINF:-1 group-title="Sports" tvg-logo="https://d1sgwhnao7452x.cloudfront.net/dazn-og.jpg",Dazn 1 Es
#KODIPROP:inputstreamaddon=inputstream.adaptive
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://superbro.x10.bz/clearkey/results.php?keyid=cfb5e2b73bef4f3c878f25ab86a7451f&key=0d6712bf2a84edcc93d001a9613f6fec
https://dce-fs-live-dazn-cdn.dazn.com/dashdrm/dazn-linear-037/stream.mpd

#EXTINF:-1 group-title="Sports" tvg-logo="https://d1sgwhnao7452x.cloudfront.net/dazn-og.jpg",Dazn 2 Es
#KODIPROP:inputstreamaddon=inputstream.adaptive
#KODIPROP:inputstream.adaptive.manifest_type=dash
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://superbro.x10.bz/clearkey/results.php?keyid=cfb5e2b73bef4f3c878f25ab86a7451f&key=0d6712bf2a84edcc93d001a9613f6fec
https://dce-fs-live-dazn-cdn.dazn.com/dashdrm/dazn-linear-038/stream.mpd

#EXTINF:-1 tvg-id="CHN" group-title="AFF Mitsubishi Electric Cup 2022" tvg-logo="https://www.mitsubishielectric.com/en/aff_mecup/assets_2022_gws_template_responsive/img/content/ogp.png",AFF Ch01
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://run.mocky.io/v3/39a2fd51-c1e5-48b8-9351-3e4364875bbe
https://tglmp04.akamaized.net/out/v1/6ec3ff8c3b5649249f9c8a6e2651195a/manifest.mpd

#EXTINF:-1 tvg-id="CHN" group-title="AFF Mitsubishi Electric Cup 2022" tvg-logo="https://i.postimg.cc/hGNwGRqM/ogp.jpg",AFF Ch02
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://run.mocky.io/v3/926a8849-2774-49c8-b73a-eacad21c68ea
https://tglmp02.akamaized.net/out/v1/06bffdc183074130a6faf73d04502eaa/manifest.mpd

#EXTINF:-1 tvg-id="Channel5.sg" group-title="AFF Mitsubishi Electric Cup 2022" tvg-logo="https://www.mitsubishielectric.com/en/aff_mecup/assets_2022_gws_template_responsive/img/content/ogp.png",Channel 5 
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://skynet-com.stackstaging.com/dash/key/results.php?keyid=607b7d22565c4bc3b95ff6c33ce65425&key=28cc5367df666c44be4382e64af64d57
https://tglmp02.akamaized.net/out/v1/5081e069e08140c9b95f89a1659cf4dd/manifest.mpd

#EXTINF:-1 tvg-ID="AstroArena2" group-title="AFF Mitsubishi Electric Cup 2022" tvg-logo="https://www.mitsubishielectric.com/en/aff_mecup/assets_2022_gws_template_responsive/img/content/ogp.png",Astro Arena 2
#KODIPROP:inputstream.adaptive.manifest_type=mpd
#KODIPROP:inputstream.adaptive.license_type=org.w3.clearkey
#KODIPROP:inputstream.adaptive.license_key=https://skynet-com.stackstaging.com/dash/key/results.php?keyid=5262cbebead64f42aa8317e3cb13106c&key=17fbade6a94f5271a6a7c56374bf6d8e
https://d2ekjg3g3mxanc.cloudfront.net/CH1/masterCH1.mpd|authorization=Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ3bXZlciI6Miwid21pZGZtdCI6ImFzY2lpIiwid21pZHR5cCI6MSwid21rZXl2ZXIiOjEsIndtaWRsZW4iOjUxMiwid21pZCI6IlkyWTFNVFZsWXpVdE5tUmxZaTAwTXpJNExUbGtZV1F0WTJaaU5tUm1PVGd3T1dGbSIsIndtb3BpZCI6MzIsImV4cCI6MTY3MjU1MDQ4NCwiaWF0IjoxNjcyMzc3Njg0fQ.musqN2_Z6kkEpnFhiWJVZdLZi7or7HLwW3hYP1bi47Y


<noscript>
